jlec        15/01/23 11:25:31

  Modified:             ChangeLog mira-3.9.18.ebuild
  Log:
  sci-biology/mira: Add workaroung for m4 dir location, #536172
  
  (Portage version: 2.2.15/cvs/Linux x86_64, signed Manifest commit with key 
B9D4F231BD1558AB!)

Revision  Changes    Path
1.28                 sci-biology/mira/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/ChangeLog?rev=1.28&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/ChangeLog?rev=1.28&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/ChangeLog?r1=1.27&r2=1.28

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-biology/mira/ChangeLog,v
retrieving revision 1.27
retrieving revision 1.28
diff -u -r1.27 -r1.28
--- ChangeLog   14 Jan 2014 14:12:44 -0000      1.27
+++ ChangeLog   23 Jan 2015 11:25:31 -0000      1.28
@@ -1,6 +1,9 @@
 # ChangeLog for sci-biology/mira
-# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-biology/mira/ChangeLog,v 1.27 
2014/01/14 14:12:44 jlec Exp $
+# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/sci-biology/mira/ChangeLog,v 1.28 
2015/01/23 11:25:31 jlec Exp $
+
+  23 Jan 2015; Justin Lecher <[email protected]> mira-3.9.18.ebuild:
+  Add workaroung for m4 dir location, #536172
 
   14 Jan 2014; Justin Lecher <[email protected]> -mira-3.2.1.ebuild:
   Drop old



1.4                  sci-biology/mira/mira-3.9.18.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild?rev=1.4&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild?rev=1.4&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild?r1=1.3&r2=1.4

Index: mira-3.9.18.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- mira-3.9.18.ebuild  14 Jan 2014 13:52:56 -0000      1.3
+++ mira-3.9.18.ebuild  23 Jan 2015 11:25:31 -0000      1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild,v 1.3 
2014/01/14 13:52:56 ago Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-biology/mira/mira-3.9.18.ebuild,v 1.4 
2015/01/23 11:25:31 jlec Exp $
 
 EAPI=5
 
@@ -41,6 +41,7 @@
                -e "s:-funroll-loops::g" \
                -i configure.ac || die
 
+       ln -s config/m4 . || die
        AT_M4DIR="config/m4" eautoreconf
 }
 




Reply via email to